---

# Version to deploy
clojure_version: 1.11.1.1149
# URL of the archive
clojure_archive_url: https://download.clojure.org/install/clojure-tools-{{ clojure_version }}.tar.gz
# Expected sha256 of the archive
clojure_archive_sha256: 2088689cf4b0a400cd02ebfd0d020aaddb097060255feeae1defa3bc0ea2dca4

